# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = glib2-docs
pkgbase = glib2
xdata = pkgtype=split
pkgver = 2.80.3-2
pkgdesc = Low level core library - documentation
url = https://gitlab.gnome.org/GNOME/glib
builddate = 1718491520
packager = Developer <dev@tuxcore.org>
size = 66426517
arch = x86_64
license = LGPL-2.1-or-later
license = LicenseRef-Public-Domain
makedepend = dbus
makedepend = dconf
makedepend = gettext
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = libelf
makedepend = meson
makedepend = python
makedepend = python-docutils
makedepend = python-packaging
makedepend = shared-mime-info
makedepend = util-linux
checkdepend = desktop-file-utils
checkdepend = glib2
